/************************************************
*               IFRAME GOOGLE MAPS              *
************************************************/

#map-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 2em 0 4em 0;
}

#map-container h3 {
    color: var(--primary);
    margin-bottom: 1em;
}

#map-container iframe {
    border: 2px solid var(--color-blue);
    border-radius: 8px;
    width: 50%;
    height: 450px;
}